body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Noto Sans', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	color:#4D4D4F;
	}
body{
	background:#FFFFFF;
	}
body img{
	border:none;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 30px 0;
	padding:0 0 5px 0;
	font-family:'Bitter', serif;
	font-size:40px;
	font-weight:700;
	text-align:center;
	color:#70CB39;
	border-bottom:3px dotted #70CB39;
	}
h2{
	margin:0 0 10px 0;
	font-family:'Bitter', serif;
	font-size:20px;
	/*border-bottom:3px dotted #4D4D4F;*/
	}
h3{
	font-family:'Bitter', serif;
	font-weight:400;
	}
p{
	margin:0 0 25px 0;
	}
a{
	text-decoration:none;
	color:#70CB39;
	}
a:hover{
	color:#808385;
	}
a:focus{
	outline:none;
	}
ul{
	margin:0 0 25px 0;
	}
li{
	list-style:none;
	}
@media screen and (max-width: 550px){
	h1{
		font-size:28px;
		}
	}
	
/*---------------BACKGROUND--------------*/
.black_bg{
	margin:0;
	padding:0;
	color:#FFFFFF;
	background:#000000;
	}
	
/*---------------TOP--------------*/
#top{
	margin:0 auto 0 auto;
	padding:0 5% 0 5%;
	position:relative;
	max-width:1200px;
	height:163px;
	}
#logo{
	margin:0;
	padding:0;
	position:relative;
	top:15px;
	}
#slogan{
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	top:50px;
	right:5%;
	}
#social{
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	bottom:22px;
	right:5%;
	}
#social img{
	margin:0 0 0 10px;
	display:block;
	float:left;
	width:25px;
	height:25px;
	}
#nav_toggle{
	margin:0 0 0 -15px;
	padding:15px 50px 0 15px;
	display:none;
	position:absolute;
	bottom:0;
	height:35px;
	cursor:pointer;
	font-family:'Bitter', serif;
	font-size:20px;
	color:#70CB39;
	border-bottom:10px solid #000000;
	background:url(../images/nav_toggle_bg.png) right 16px no-repeat;
	}
#nav_toggle.active{
	border-bottom:10px solid #70CB39;
	}
@media screen and (max-width: 1050px){
	#slogan{
		display:none;
		}
	#social{
		display:block;
		}
	#nav_toggle{
		display:block;
		}
	}
@media screen and (max-width: 550px){
	#top{
		padding:10px 0 60px 0;
		text-align:center;
		height:auto;
		}
	#logo{
		margin:0 -6px 0 0;
		top:0;
		max-width:90%;
		}
	#nav_toggle{
		margin:0;
		padding:15px 50px 0 5%;
		left:0;
		}
	}
	
/*---------------NAV--------------*/
#nav{
	margin:-60px auto 0 auto;
	padding:0 5% 0 5%;
	position:relative;
	max-width:1200px;
	}
#nav ul{
	margin:0 0 0 -15px;
	padding:0;
	height:60px;
	-webkit-transition:max-height 300ms ease, padding 300ms ease;
	-moz-transition:max-height 300ms ease, padding 300ms ease;
	-o-transition:max-height 300ms ease, padding 300ms ease;
	transition:max-height 300ms ease, padding 300ms ease;
	}
#nav li{
	margin:0;
	padding:0;
	float:left;
	}
#nav li a{
	margin:0;
	padding:15px 15px 0 15px;
	display:block;
	height:35px;
	font-family:'Bitter', serif;
	font-size:18px;
	color:#70CB39;
	border-bottom:10px solid #000000;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav li:hover a, #nav li.current a{
	border-bottom:10px solid #70CB39;
	}
#nav li ul{
	margin:0;
	padding:0 10px 0 10px;
	position:absolute;
	width:250px;
	height:auto;
	max-height:0;
	z-index:10;
	overflow:hidden;
	background:#70CB39;
	}
#nav li:hover ul{
	padding:10px;
	max-height:300px;
	}
#nav li ul li{
	margin:0;
	padding:0;
	float:none;
	}
#nav li ul li a{
	margin:0;
	padding:5px 0 5px 0;
	height:auto;
	font-family:'Noto Sans', sans-serif;
	font-size:16px;
	color:#FFFFFF;
	border-bottom:2px dotted #FFFFFF;
	}
#nav li ul li a:hover, #nav li ul li.current a{
	color:#4D4D4F;
	border-bottom:2px dotted #FFFFFF;
	}
#nav li:hover ul li a, #nav li ul li:hover a, #nav li.current ul li a{
	border-bottom:2px dotted #FFFFFF;
	}
@media screen and (max-width: 1050px){
	#nav{
		margin:0;
		padding:0;
		background:#70CB39;
		}
	#nav ul{
		margin:0;
		padding:0 5% 0 5%;
		height:auto;
		max-height:0;
		overflow:hidden;
		}
	#nav.active ul{
		padding:10px 5% 20px 5%;
		max-height:500px;
		}
	#nav li{
		float:none;
		}
	#nav li a{
		margin:0;
		padding:10px 0 10px 0;
		height:auto;
		color:#FFFFFF;
		border-bottom:2px dotted #FFFFFF;
		}
	#nav li a:hover, #nav li.current a{
		color:#4D4D4F;
		border-bottom:2px dotted #FFFFFF;
		}
	#nav li:hover a{
		border-bottom:2px dotted #FFFFFF;
		}
	#nav li ul, #nav.active li ul, #nav li:hover ul{
		margin:-2px 0 0 0;
		padding:0 0 10px 5%;
		width:auto;
		position:static;
		border-bottom:2px dotted #FFFFFF;
		}
	#nav li ul li a, #nav li:hover ul li a{
		margin:0;
		padding:5px 0 5px 0;
		border-bottom:none;
		}
	}
@media screen and (max-width: 550px){
	#nav li a{
		font-size:18px;
		}
	}
	
/*---------------HEADER--------------*/
#header{
	margin:36px 0 0 0;
	padding:0;
	height:340px;
	position:relative;
	overflow:hidden;
	background-position:center center;
	background-size:cover;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	}
#header_overlay{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:100%;
	background:url(../images/dots_overlay.png) left top repeat;
	}
#header_wrap{
	margin:0 auto 0 auto;
	padding:0 5% 0 5%;
	position:relative;
	max-width:1200px;
	height:100%;
	}
#header_content{
	margin:0;
	padding:20px 20px 0 20px;
	position:absolute;
	top:0;
	bottom:0;
	width:360px;
	text-align:center;
	color:#FFFFFF;
	background:#000000;
	}
#header_content .item{
	margin:0 0 5px 0;
	padding:0;
	display:block;
	color:#70CB39;
	}
#header_content .item h3{
	margin:0 0 10px 0;
	font-size:26px;
	line-height:120%;
	color:#808385;
	}
#header_content .item .click{
	padding:0 0 3px 0;
	display:block;
	color:#70CB39;
	border-bottom:3px dotted #70CB39;
	}
#header_content .item .star{
	font-size:25px;
	}
#header_content .social{
	margin:5px 0 0 0;
	}
#header_content .social img{
	margin:0 5px 0 5px;
	width:35px;
	}
@media screen and (max-width: 1050px){
	#header{
		margin:0;
		height:0;
		}
	}
	
/*---------------CONTENT--------------*/
#content{
	margin:0 auto 0 auto;
	padding:60px 5% 50px 5%;
	max-width:1200px;
	}
#content li{
	padding:0 0 0 15px;
	background:url(../images/bullet.png) left 12px no-repeat;
	}
.content_left{
	margin:0;
	padding:0;
	width:28%;
	float:left;
	}
.content_middle{
	margin:0;
	padding:0 0 0 4%;
	width:32%;
	float:left;
	}
.content_right{
	margin:0;
	padding:0 0 0 4%;
	width:32%;
	float:right;
	}
.content_left p{
	font-family:'Bitter', serif;
	font-size:34px;
	}
.content_left_half{
	width:48%;
	float:left;
	}
.content_right_half{
	width:48%;
	float:right;
	}
.introduction{
	margin:0 0 40px 0;
	font-family:'Bitter', serif;
	font-size:40px;
	text-align:center;
	color:#70CB39;
	}
#facebook{
	margin:0 auto 0 auto;
	max-width:500px;
	}
@media screen and (max-width: 1200px){
	.content_left p{
		font-size:30px;
		}
	}
@media screen and (max-width: 960px){
	.content_left{
		width:40%;
		}
	.content_middle{
		width:56%;
		float:right;
		}
	.content_right{
		width:56%;
		}
	}
@media screen and (max-width: 720px){
	#content{
		padding:30px 5% 30px 5%;
		}
	.content_left, .content_middle, .content_right{
		padding:0;
		width:100%;
		float:none;
		}
	.content_left_half, .content_right_half{
		width:100%;
		float:none;
		}
	.introduction{
		font-size:30px;
		}
	#map iframe{
		height:300px;
		}
	}
@media screen and (max-width: 550px){
	.introduction{
		margin:0 0 30px 0;
		font-size:25px;
		}
	.content_left p{
		font-size:22px;
		}
	#facebook{
		max-width:400px;
		}
	}
	
/*---------------MANUFACTURERS--------------*/
#manufacturers{
	margin:0 auto 0 auto;
	padding:0 0 50px 0;
	max-width:1200px;
	text-align:center;
	}
#manufacturers p{
	margin:0 0 30px 0;
	padding:0 5% 0 5%;
	font-family:'Bitter', serif;
	font-size:20px;
	color:#000000;
	}
#manufacturers img{
	margin:0 -4px 20px -1px;
	padding:0;
	display:inline-block;
	width:16.66%;
	backface-visibility:hidden;
	}
@media screen and (max-width: 1100px){
	#manufacturers img{
		width:20%;
		}
	}
@media screen and (max-width: 880px){
	#manufacturers img{
		width:25%;
		}
	}
@media screen and (max-width: 680px){
	#manufacturers{
		padding:0 0 30px 0;
		}
	#manufacturers img{
		margin:0 -4px 10px -1px;
		width:33.33%;
		}
	}
@media screen and (max-width: 350px){
	#manufacturers img{
		margin:0 -4px 10px -2px;
		width:50%;
		}
	}
	
/*---------------TILES--------------*/
#tiles{
	margin:0 auto 0 auto;
	max-width:1200px;
	overflow:auto;
	}
#tiles li{
	margin:0;
	padding:20% 0 0 0;
	position:relative;
	width:20%;
	float:left;
	background:#828282;
	}
#tiles li.green{
	background:#70CB39;
	}
#tiles li.black{
	background:#000000;
	}
#tiles li a{
	margin:0;
	padding:18% 0 0 0;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	font-family:'Bitter', serif;
	text-align:center;
	background:url(../images/dots_overlay.png) left top repeat;
	}
#tiles li a h3{
	padding:0 5px 0 5px;
	font-size:30px;
	line-height:120%;
	color:#FFFFFF;
	}
#tiles li.black a .click{
	margin:0 0 -3px 0;
	display:block;
	color:#70CB39;
	border-bottom:3px dotted #70CB39;
	}
#tiles li a .click, #tiles li.green a .click{
	margin:0 0 -3px 0;
	display:block;
	color:#000000;
	border-bottom:3px dotted #000000;
	}
#tiles li.black a .star{
	font-size:25px;
	color:#70CB39;
	}
#tiles li a .star, #tiles li.green a .star{
	font-size:25px;
	color:#000000;
	}
#tiles li a .low{
	position:absolute;
	bottom:5%;
	left:5px;
	right:5px;
	}
#tiles li a .hover{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(255, 255, 255, 0);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#tiles li a:hover .hover{
	background:rgba(255, 255, 255, 0.6);
	}
@media screen and (max-width: 1200px){
	#tiles li a h3{
		font-size:25px;
		}
	}
@media screen and (max-width: 960px){
	#tiles li a h3{
		font-size:20px;
		}
	#tiles li a .low{
		bottom:3%;
		}
	}
@media screen and (max-width: 850px){
	#tiles li{
		padding:25% 0 0 0;
		width:25%;
		}
	#tiles li.last{
		display:none;
		}
	#tiles li a h3{
		font-size:20px;
		}
	}
@media screen and (max-width: 650px){
	#tiles li{
		padding:0;
		width:50%;
		height:140px;
		}
	#tiles li a{
		padding:12% 0 0 0;
		}
	#tiles li a .low{
		bottom:2%;
		}
	}
	
/*---------------FOOTER--------------*/
#footer{
	margin:-150px auto 0 auto;
	padding:220px 5% 50px 5%;
	max-width:1200px;
	font-family:'Bitter', serif;
	font-size:20px;
	text-align:center;
	line-height:150%;
	color:#FFFFFF;
	}
#footer p{
	margin:0 0 40px 0;
	}
#copyright{
	margin:0 auto 0 auto;
	padding:0 5% 100px 5%;
	max-width:1200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#70CB39;
	}
#copyright img{
	margin:0 0 10px 0;
	}
#copyright p{
	margin:0;
	}
@media screen and (max-width: 720px){
	#footer{
		padding:210px 5% 20px 5%;
		font-size:18px;
		}
	#copyright{
		padding:0 5% 50px 5%;
		}
	}
	
/*---------------CLASSES--------------*/
.clear{
	clear:both;
	}
.hidden{
	display:none;
	}
.home_text{
	text-align:center;
	}
.bold{
	font-weight:700;
	}
.bold_italic{
	font-weight:700;
	font-style:italic;
	}